Package commoble.morered.plate_blocks

# Interface LogicFunctionPlateBlock.LogicFunctionPlateBlockFactory

Enclosing class:
  LogicFunctionPlateBlock

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

@FunctionalInterface public static interface LogicFunctionPlateBlock.LogicFunctionPlateBlockFactory

## Method Summary

Modifier and Type
Method
Description
`LogicFunctionPlateBlock`
`makeBlock(LogicFunction function, net.minecraft.world.level.block.state.BlockBehaviour.Properties properties)`

## Method Details

### makeBlock

LogicFunctionPlateBlock makeBlock(LogicFunction function, net.minecraft.world.level.block.state.BlockBehaviour.Properties properties)